using System;
using System.Linq;
using System.Text;
using System.Collections.Generic;
using Plus.HabboHotel.GameClients;

namespace Plus.Communication.Packets.Outgoing.Talents
{
    class TalentTrackLevelComposer : ServerPacket
    {
        public TalentTrackLevelComposer(GameClient Session, string packet)
                    : base(ServerPacketHeader.TalentTrackLevelMessageComposer)
        {
            base.WriteString(packet);
            base.WriteInteger(1);
            base.WriteInteger(4);
        }
    }
}